#secao-1 {
    &.row-background {
        margin-top: 0px;
        background-repeat: no-repeat;
        background-size: contain;

        &.bg-end {
            background-position: right;
        }

        &.bg-start {
            background-position: left;
        }
    }
}

.texto-imagem {
    .descritivo {
        ul {
            padding-left: 15px !important;
            
            li {
                list-style: disc !important;
                display: list-item !important;
            }
        }
    }

    &#secao-6 {
        .descritivo {
            ul {
                li {
                    list-style: none;
                    position: relative;

                    &::before {
                        content: '';
                        width: 13px;
                        height: 13px;
                        background-color: #2F5986;
                        position: relative;
                        margin-left: 0px;
                        margin-right: 10px;
                        clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);
                        transform: rotate(90deg);
                    }
                }
            }
        }
    }
}

.texto-destaques {
    .destaques {
        padding-bottom: 10px !important;
    }
}

@media (max-width: 1200px) {
    #secao-1 {
        padding-bottom: 0;
        
        &.row-background {
            background-image: none !important;
        }
        
    }
    
    .texto-destaques {
        .destaques {
            h3 {
                font-size: 20px !important;
            }
        }
    }
}

@media (max-width: 992px) {
    #secao-1 {
        padding-top: 40px;
    }
}